@font-face {
    font-family: "futura";
    src: url("assets/futura.ttf") format("truetype");
}
@font-face {
    font-family: "conthrax";
    src: url("assets/conthrax.semi-bold.otf") format("truetype");
}
body {
    color: #BFF5FB;
    background: #00394A;
    font-family: "futura", sans-serif;
}
.main {
    border: 1px solid;
    border-radius: 20px;
    width: 900px;
    height: 920px;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}
#titlehead {
    text-align: center;
    border: 1px solid;
    border-radius: 20px;
    width: 50%;
    margin: auto;
    margin-top: 20px;
}
.neoneighbors {
    border: 1px solid;
    border-radius: 20px;
    position: absolute;
    margin-left: 20px;
    margin-top: 20px;
    width: 400px;
    height: 400px;
}
.buttonrow {
    border: none;
    height: 255px;
    overflow: auto;
}
.buttonrow img {
    border: 1px transparent;
    margin-left: 4px;
    margin-top: 6px;
    width: 88px;
    height: 31px;
    filter:sepia(80%) hue-rotate(140deg) grayscale(0%);
}
.buttonrow img:hover {
    filter: none;
}
h1, h2 {
    font-family: "conthrax", sans-serif;
}
.resources {
    border: 1px solid;
    border-radius: 20px;
    position: absolute;
    margin-left: 440px;
    margin-top: 20px;
    width: 440px;
    height: 190px;
}
.inspo {
    border: 1px solid;
    border-radius: 20px;
    position: absolute;
    margin-left: 440px;
    margin-top: 230px;
    width: 440px;
    height: 190px;
}
.poo {
    border: 1px solid;
    border-radius: 20px;
    position: absolute;
    margin-left: 20px;
    margin-top: 440px;
    width: 440px;
    height: 190px;
}
.pee {
    border: 1px solid;
    border-radius: 20px;
    position: absolute;
    margin-left: 20px;
    margin-top: 650px;
    width: 440px;
    height: 190px;
}
.webrings {
    border: 1px solid;
    border-radius: 20px;
    position: absolute;
    margin-left: 480px;
    margin-top: 440px;
    width: 400px;
    height: 400px;
}
h2, p {
    padding-left: 10px;
    padding-right: 10px;
}

/*scrollbar!*/
/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #055260;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #BFF5FB;
    border-radius: 20px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #E7F5F6;
    border-radius: 20px;
}
